Incorrect macOS requirement on website

classic Classic list List threaded Threaded
3 messages Options
William Gathoye William Gathoye
Reply | Threaded
Open this post in threaded view
|

Incorrect macOS requirement on website

Hello everyone,

Since LibreOffice 6.0, the macOS requirements have been bumped to macOS
10.9 (aka Mavericks) [1].

However, on the website [2], this is written macOS 10.9 (Mountain Lion).
Mountain Lion was version 10.8. 10.9 is Mavericks. Please correct to
Mavericks instead.

On the French website, this is still 10.8 (other pieces of info are
outdated as well).

Also, I hereby ask you to get accesses to the Silverstripe French
website. Sometimes, Sophie and JB Faure have too much work and being
able to fix issues like this would avoid them unneeded burden.

Regards,

(Ps.: I'm not subscribed to the list, please put me in cc).

[1] https://wiki.documentfoundation.org/ReleaseNotes/6.0#macOS

[2] https://www.libreoffice.org/get-help/system-requirements/

[3] https://fr.libreoffice.org/get-help/system-requirements/

--
William Gathoye
<[hidden email]>



--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/website/
Privacy Policy: https://www.documentfoundation.org/privacy
Mike Saunders Mike Saunders
Reply | Threaded
Open this post in threaded view
|

Re: Incorrect macOS requirement on website

Hi William,

Thanks for pointing that out -- I've updated/fixed the requirements on
the English, French, German, Italian and Spanish pages. If other people
handling other languages could check and update as well, that'd be
great, thanks! (Also, "Mac OS X" is the old name, and ideally we should
use "macOS" now.)

Cheers,
Mike


On 01/11/2018 19:38, William Gathoye wrote:

> Hello everyone,
>
> Since LibreOffice 6.0, the macOS requirements have been bumped to macOS
> 10.9 (aka Mavericks) [1].
>
> However, on the website [2], this is written macOS 10.9 (Mountain Lion).
> Mountain Lion was version 10.8. 10.9 is Mavericks. Please correct to
> Mavericks instead.
>
> On the French website, this is still 10.8 (other pieces of info are
> outdated as well).
>
> Also, I hereby ask you to get accesses to the Silverstripe French
> website. Sometimes, Sophie and JB Faure have too much work and being
> able to fix issues like this would avoid them unneeded burden.
>
> Regards,
>
> (Ps.: I'm not subscribed to the list, please put me in cc).
>
> [1] https://wiki.documentfoundation.org/ReleaseNotes/6.0#macOS
>
> [2] https://www.libreoffice.org/get-help/system-requirements/
>
> [3] https://fr.libreoffice.org/get-help/system-requirements/
>

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/website/
Privacy Policy: https://www.documentfoundation.org/privacy
sophie sophie
Reply | Threaded
Open this post in threaded view
|

Re: Incorrect macOS requirement on website

Hi Mike,
Le 02/11/2018 à 09:35, Mike Saunders a écrit :
> Hi William,
>
> Thanks for pointing that out -- I've updated/fixed the requirements on
> the English, French, German, Italian and Spanish pages. If other people
> handling other languages could check and update as well, that'd be
> great, thanks! (Also, "Mac OS X" is the old name, and ideally we should
> use "macOS" now.)

Thanks a lot, I'll send a request for update to the NLPs.
Cheers
Sophie

--
Sophie Gautier [hidden email]
GSM: +33683901545
IRC: sophi
Release coordinator
The Document Foundation

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/website/
Privacy Policy: https://www.documentfoundation.org/privacy